<?php

namespace App\FormModel\admin\articles;

class BaseModify
{

    protected array $attributes = [];

    public function setAttributes(array $modifyData): static
    {
        $this->attributes = $modifyData;
        return $this;
    }
}